CVE-2006-1684

2006-04-11T00:02:00
ID CVE-2006-1684
Type cve
Reporter cve@mitre.org
Modified 2008-11-03T06:16:00

Description

Unspecified vulnerability in ecotwo Shopsystem 1.0-192 and earlier allows remote attackers to include arbitrary local files via (1) the lang parameter in news.php and (2) other unspecified vectors.